
/* Add Instance */
"05U-Gr-W6h.title" = "Ajouter une instance";

/* Export Destination */
"1Gu-Hz-B8t.title" = "Destination de l’exportation";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "Charger les instances de la police";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "Ajouter les réglages de police variable";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "Ajouter les paramètres de particule d'instance";

/* Hide inactive */
"fRM-v0-Tk4.title" = "Masquer l’inactif";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "Ajouter un paramètre de police statique";

/* Choose */
"uiD-Al-yJa.title" = "Sélectionner";

/* Export */
"vG6-H6-QiQ.title" = "Exporter";
